## CamelNNTPFolder

CamelNNTPFolder

## Functions

CamelFolder * | camel_nntp_folder_new ()
gboolean | camel_nntp_folder_selected ()

## Properties

gboolean | apply-filters | Read / Write

## Types and Values

struct | CamelNNTPFolder

## Object Hierarchy

        GObject
        ╰── CamelObject
            ╰── CamelFolder
                ╰── CamelOfflineFolder
                    ╰── CamelNNTPFolder

## Description

## Functions

### camel_nntp_folder_new ()

    CamelFolder *
    camel_nntp_folder_new (CamelStore *parent,
                           const gchar *folder_name,
                           GCancellable *cancellable,
                           GError **error);

### camel_nntp_folder_selected ()

    gboolean
    camel_nntp_folder_selected (CamelNNTPFolder *folder,
                                gchar *line,
                                GCancellable *cancellable,
                                GError **error);

## Types and Values

### struct CamelNNTPFolder

    struct CamelNNTPFolder;

## Property Details

### The `“apply-filters”` property

      “apply-filters”            gboolean

Apply message _filters to this folder.

Flags: Read / Write

Default value: FALSE